.edcta{
  background-color:black;
  padding:2%;
}


.edcta a{
  text-decoration:none;
  font-size:25px;
  letter-spacing:-0.4px;
  font-weight:bold;
  padding:2px 15px;
  border-radius:50px;
  background-color:#F8E71C;
  color:black;
}


.edcta a:hover{
 opacity:0.7;
}


@media screen and (max-width:989px){
  .edcta a {
    font-size: 15px;
}
}